## oem-stella-kuku-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-kuku-meta (22.04~ubuntu1) jammy; urgency=medium

  [ Andy Chi ]
  * Meta package for Stella Kuku. (LP: #2002654)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 15 Aug 2023 13:21:15 +0800
