=== debian/control ===
Source: oem-stella-kuku-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b kuku-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/kuku-jammy-ubuntu

Package: oem-stella-kuku-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP EliteBook 630/640/650 G10 Notebook PC
 This is a metapackage for HP PCs:
  * HP EliteBook 630 13.3 inch G10 Notebook PC
  * HP EliteBook 640 14 inch G10 Notebook PC
  * HP EliteBook 650 15.6 inch G10 Notebook PC
 It installs packages needed to support this hardware fully.
