## oem-stella-kuku-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-kuku-meta (22.04ubuntu2) jammy; urgency=medium

  * Add Krakan 13 SSID.

 -- Andy Chi <andy.chi@canonical.com>  Wed, 18 Jan 2023 16:00:28 +0800

oem-stella-kuku-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Kuku. (LP: #2002131)

 -- Andy Chi <andy.chi@canonical.com>  Thu, 12 Jan 2023 14:09:00 +0800
