=== debian/control ===
--- 
+++ 
@@ -12,13 +12,19 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Kuku platform
- This is a metapackage for Stella Kuku platform.
+Description: hardware support for HP EliteBook 630/640/650 14 G10 Notebook PC
+ This is a metapackage for HP PCs:
+  * HP EliteBook 630 13.3 inch G10 Notebook PC
+  * HP EliteBook 640 14 inch G10 Notebook PC
+  * HP EliteBook 650 15.6 inch G10 Notebook PC
  It installs packages needed to support this hardware fully.
 
 Package: oem-stella-factory-kuku-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
-Description: hardware support for Stella Kuku platform (factory)
- This is a factory metapackage for Stella Kuku platform.
+Description: hardware support for HP EliteBook 630/640/650 14 G10 Notebook (factory)
+ This is a factory metapackage for HP PCs:
+  * HP EliteBook 630 13.3 inch G10 Notebook PC
+  * HP EliteBook 640 14 inch G10 Notebook PC
+  * HP EliteBook 650 15.6 inch G10 Notebook PC
  It installs packages needed to support this hardware fully. (factory)
