## oem-stella-kuku-meta 22.04ubuntu5

=== debian/changelog ===
oem-stella-kuku-meta (22.04ubuntu5) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 21 Aug 2023 10:13:56 +0800
